//.image-card {
//    background: #c2121d;
//}
//
//.aircraft-image-large {
//    width: calc(100% - 9px);
//    height: auto;
//    max-height: 100%;
//    margin-left: 10px;
//    margin-bottom: 10px;
//    margin-top: 10px;
//    border: 0 solid transparent;
//    border-radius: 0px;
//    border-top-left-radius: 15px !important;
//    border-bottom-left-radius: 15px !important;
//    //border-top-right-radius: 0 !important;
//    //border-bottom-right-radius: 0 !important;
//    box-shadow: 0 2px 1px -1px rgba(0, 0, 0, .2), 0 1px 1px 0 rgba(0, 0, 0, .14), 0 1px 3px 0 rgba(0, 0, 0, .12);
//}
//.card-padding {
//    //margin: 10px;
//}
//div.content {
//    //overflow-y: hidden !important;
//}
//.card-box {
//    margin: 10px;
//}
//.input-group-full-width {
//    width: 45% !important;
//    margin-left: 2.5%;
//    margin-right: 2.5%;
//}

.img {
    max-width: 100%;
    margin: 0;
    background: transparent;
    position: absolute;
    top: 50vh;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    z-index: 1000;
}

.img-container {
    position: absolute;
    background: rgba(0, 0, 0, 0.50);
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 100;
}

.close-img {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 2em;
    color: rgb(201, 201, 201);
    z-index: 1000;
}



.loading-area {
    position: fixed;
    background: rgba(255, 255, 255, 0.50);
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 100;
}
.spinner {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -50px;
    margin-left: -50px;
    width: 100px;
    height: 100px;
    background: transparent;
}
//
//.detail-area {
//    position: absolute;
//    background: rgba(0, 0, 0, 0);
//    top: 0;
//    bottom: 0;
//    right: 0;
//    left: 0;
//    z-index: 100;
//    pointer-events: none;
//}
//
//.detail-container {
//    position: absolute;
//    background: rgba(230, 230, 230, .90);
//    top: 0;
//    bottom: 0;
//    right: 0;
//    left: 0;
//    z-index: 100;
//}
//
//.close-detail {
//    position: absolute;
//    top: 20px;
//    right: 20px;
//    //font-size: 2em;
//    //color: rgb(175, 0, 18);
//    z-index: 1000;
//}
